xfs
[Top] [All Lists]

Re: Kernel hangs with mongo.pl benchmark.

To: Paul Schutte <paul@xxxxxxxxxxx>
Subject: Re: Kernel hangs with mongo.pl benchmark.
From: Nathan Scott <nathans@xxxxxxx>
Date: Fri, 31 Aug 2001 12:05:10 +1100
Cc: Keith Owens <kaos@xxxxxxxxxxxxxxxxx>, XFS mailing list <linux-xfs@xxxxxxxxxxx>
In-reply-to: <3B8EE0E3.63FD0BCC@xxxxxxxxxxx>; from paul@xxxxxxxxxxx on Fri, Aug 31, 2001 at 02:57:07AM +0200
References: <7317.999217877@xxxxxxxxxxxxxxxxxxxxxx> <3B8EE0E3.63FD0BCC@xxxxxxxxxxx>
Sender: owner-linux-xfs@xxxxxxxxxxx
User-agent: Mutt/1.2.5i
hi,

On Fri, Aug 31, 2001 at 02:57:07AM +0200, Paul Schutte wrote:
> Debian stable comes with binutils-2.9.5.0.37-1.
> Unstable comes with binutils-2.11.90.0.27-2.
> It fails on both systems.
> 
> According to the version number it should be fine.
> I checked on the kdb web pages for clues and saw that I needed a recent
> version of binutils.
> I then verified that my version was ok.
> 
> "locate bfd.h" says there's no such file on any of the 2  systems.
> 
> Guess I should install binutils from source ?
> 
> Does anyone know whether these files are in another .deb package.


Sorry, my brains switched off this morning - shoulda recognised
this issue.  Your problem is:

# dpkg -S /usr/include/bfd.h
binutils-dev: /usr/include/bfd.h
# dpkg -s binutils-dev
Package: binutils-dev
Status: install ok installed
Priority: extra
Section: devel
Installed-Size: 880
Maintainer: Christopher C. Chimelis <chris@xxxxxxxxxx>
Source: binutils
Version: 2.11.90.0.25-1
...


So you most probably just need binutils-dev.

cheers.

-- 
Nathan


<Prev in Thread] Current Thread [Next in Thread>